<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<header id="pages" class="about-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-holder">
                <!--<nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item active" aria-current="page">درباره ما</li>
                    </ol>
                </nav>
                <h1>درباره ما</h1>-->
            </div>
        </div>
    </div>
</header>
<section class="about-page start">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 text-justify">
                <h1 class="text-center">درباره ما</h1>
                <div class="content-wrapper">
					<xsl:value-of select="root/about/item/matn"/>
				</div>
            </div>
        </div>
    </div>
</section>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->

<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/scripts.js"></script>

</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>