<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="/">
  
 <table id="shopping-cart-table" class="shopping-cart-table table table-bordered table-striped table-hover">
      <thead>
        <tr>
        <th>عکس محصول</th>
        <th>نام محصول</th>
        <th>قیمت واحد</th>
        <th>تعداد</th>
        <th>جمع کل</th>
        <th>حذف</th>
        </tr>
      </thead>
      <tbody>
      
      <xsl:for-each select="root/order_list/item">
        <tr>
            <xsl:attribute name="dara-id">
                <xsl:value-of select="id"></xsl:value-of>
            </xsl:attribute>
        <td class="td-images">
          <a href="{url}" class="product-image">
          <img class="replace-2x" src="{pic}" alt="" title="" width="70" height="70" />
          </a>
        </td>
        <td>
          <h5 class="product-name">
          <a href="{url}"><xsl:value-of select="title"/></a>
          </h5>
        </td>
       
        <td class="td-price">
          <div id="price{id}"><xsl:value-of select="price"/></div>
        </td>
        <td class="td-qty">
          <select id="count{id}" onchange="upproduct({id})" class="margintop">

                <xsl:choose>
                        <xsl:when test="tedad='1'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="1">1</option>

                        </xsl:otherwise>
                 </xsl:choose> 

                  <xsl:choose>
                        <xsl:when test="tedad='2'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="2">2</option>

                        </xsl:otherwise>
                 </xsl:choose> 


                  <xsl:choose>
                        <xsl:when test="tedad='3'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="3">3</option>

                        </xsl:otherwise>
                 </xsl:choose> 


                  <xsl:choose>
                        <xsl:when test="tedad='4'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="4">4</option>

                        </xsl:otherwise>
                 </xsl:choose> 

                  <xsl:choose>
                        <xsl:when test="tedad='5'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="5">5</option>

                        </xsl:otherwise>
                 </xsl:choose> 

                  <xsl:choose>
                        <xsl:when test="tedad='6'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="6">6</option>

                        </xsl:otherwise>
                 </xsl:choose> 

                  <xsl:choose>
                        <xsl:when test="tedad='7'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="7"> 7</option>

                        </xsl:otherwise>
                 </xsl:choose> 

                  <xsl:choose>
                        <xsl:when test="tedad='8'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="8">8</option>

                        </xsl:otherwise>
                 </xsl:choose> 




                  <xsl:choose>
                        <xsl:when test="tedad='9'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="9">9</option>

                        </xsl:otherwise>
                 </xsl:choose> 

                  <xsl:choose>
                        <xsl:when test="tedad='10'">    
                          <option value="{tedad}" selected="selected"> <xsl:value-of select="tedad"/></option>
                        </xsl:when>
                        <xsl:otherwise>
                            <option value="10">10</option>

                        </xsl:otherwise>
                 </xsl:choose> 



          </select>
        </td>
        <td class="td-total">
          <h5 id="sum{id}"><xsl:value-of select="jame_kol"/></h5>
        </td>
        <td class="td-remove">
          <a  class="product-remove" onclick="delproduct({id})" >
          <svg x="0" y="0" width="16px" height="16px" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve">
            <g>
            <path fill="#7f7f7f" d="M6,13c0.553,0,1-0.447,1-1V7c0-0.553-0.447-1-1-1S5,6.447,5,7v5C5,12.553,5.447,13,6,13z"></path>
            <path fill="#7f7f7f" d="M10,13c0.553,0,1-0.447,1-1V7c0-0.553-0.447-1-1-1S9,6.447,9,7v5C9,12.553,9.447,13,10,13z"></path>
            <path fill="#7f7f7f" d="M14,3h-1V1c0-0.552-0.447-1-1-1H4C3.448,0,3,0.448,3,1v2H2C1.447,3,1,3.447,1,4s0.447,1,1,1
            c0,0.273,0,8.727,0,9c0,1.104,0.896,2,2,2h8c1.104,0,2-0.896,2-2c0-0.273,0-8.727,0-9c0.553,0,1-0.447,1-1S14.553,3,14,3z M5,2h6v1
            H5V2z M12,14H4V5h8V14z"></path>
            </g>
          </svg>
          </a><!-- .product-remove -->
        </td>
        </tr>
         </xsl:for-each>

        
      </tbody>
      </table><!-- .shopping-cart-table -->
    <table class="shopping-cart-table shopping-cart-table-button table">
      <tbody>
      <tr>
        <td class="action no-border">
        <button type="button" onclick="sale_step1()" class="btn btn-success">پرداخت نهایی<i class="fa fa-check"></i></button>
      </td>
      <td>
          جمع کل:<span id="total"><xsl:value-of select="root/sum_order/item/sum"/> تومان</span>
      </td>
      <td class="action no-border">
          <span>بروز رسانی سبد خرید</span>
          <a onclick="calculator()" style="cursor: pointer;"><i class="fa fa-refresh"></i></a>
        </td>
      </tr>
      </tbody>
    </table>
  

</xsl:template>
</xsl:stylesheet>