<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/" name="footer">
	
	<footer>
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="footer-top">
                    <div class="row">
                        <div class="col-md-8">
                            <p><i class="fa fa-map-marker m-l-10"></i> <xsl:value-of select="root/template_values/item/address"/></p>
                            <p><i class="fa fa-clock-o m-l-10"></i> <xsl:value-of select="root/template_values/item/saat"/></p>
                            <p><i class="fa fa-phone m-l-10"></i> <span class="numeric d-inline-block"><xsl:value-of select="root/template_values/item/tell"/></span></p>
                            <p><i class="fa fa-envelope-o m-l-10"></i> <span class="en d-inline-block"><xsl:value-of select="root/template_values/item/email"/></span></p>
                        </div>
                        <div class="col-md-4">
                            <div class="row badges">
                                <div class="col-7 text-right">
                                    <img src="assets/img/samandehi.png" alt=""/>
                                </div>
                                <div class="col-5">
                                    <img src="assets/img/enamad.png" alt=""/>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-bottom">
                    <div class="row">
                        <div class="col-xl-12">
                            <h5 class="text-center"><span>محصولات ما</span></h5>
                        </div>
                        <div class="col-md-3">
                            <ul class="list-unstyled">
								<xsl:for-each select="root/footer_product_col_1/item">
									<li><a href="{url}"><xsl:value-of select="title"/></a></li>
								</xsl:for-each>
                            </ul>
                        </div>
                        <div class="col-md-3">
                            <ul class="list-unstyled">
								<xsl:for-each select="root/footer_product_col_2/item">
									<li><a href="{url}"><xsl:value-of select="title"/></a></li>
								</xsl:for-each>
                            </ul>
                        </div>
                        <div class="col-md-3">
                            <ul class="list-unstyled">
								<xsl:for-each select="root/footer_product_col_3/item">
									<li><a href="{url}"><xsl:value-of select="title"/></a></li>
								</xsl:for-each>
                            </ul>
                        </div>
                        <div class="col-md-3">
                            <ul class="list-unstyled">
								<xsl:for-each select="root/footer_product_col_4/item">
									<li><a href="{url}"><xsl:value-of select="title"/></a></li>
								</xsl:for-each>
                            </ul>
                        </div>
                        <div class="col-xl-12 text-center copyright">
                            <p>تمامی حقوق مادی و معنوی سایت متعلق به گروه افرانور می باشد.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
	
	</xsl:template >
</xsl:stylesheet>